<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>

    <ion-title *ngIf="!isOn">Quizes</ion-title>
    <ion-searchbar *ngIf="isOn" (ionInput)="findItems($event)"></ion-searchbar>
    
    <ion-buttons end>
      <button (click)="toggleDetails()" ion-button icon-only>
        <ion-icon name="search"></ion-icon>
      </button>
    </ion-buttons>

  </ion-navbar>

</ion-header>

<ion-content>

  <ion-list>
    <ion-item *ngFor="let item of items" (click)="itemTapped($event, item)">
      {{item.quizName}}
    </ion-item>
  </ion-list>

  <ion-fab bottom right>
    <button ion-fab (click)="barcode()">
      <ion-icon name="camera"></ion-icon>
    </button>
  </ion-fab>
</ion-content>